OneSignal plugin error installation on iOS... Cocoa pods is required


#1

I’m trying to install the OneSignal plugin but i gave the follow error:

[ERROR] An error occurred while running cordova plugin add onesignal-cordova-plugin --save (exit code 1):

    Installing "onesignal-cordova-plugin" for ios
    Failed to install 'onesignal-cordova-plugin': undefined
    Error: CocoaPods was not found. Please install version 1.0.1 or greater from https://cocoapods.org/

What’s happening? What is cocoa pods? Thanks